<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
<!--<![endif]-->


<head>
    <meta charset="utf-8">
    <title>Escuela de Posgrado | UPeU</title>
    <meta name="description" content="Profesionales altamente confiables">
    <meta name="author" content="htmlcoder.me">
    <!--Amazon-->
    <script src="https://s3.amazonaws.com/files.patmos.upeu.edu.pe/assets/global/plugins/bower_components/jquery/dist/jquery.min.js"></script>


    <!-- Mobile Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Favicon -->
    <link rel="shortcut icon" href="../images/favicon.ico">

    <script src="https://www.w3schools.com/lib/w3data.js"></script>
    <!-- Web Fonts -->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

    <!-- Bootstrap core CSS -->
    <link href="../bootstrap/css/bootstrap.css" rel="stylesheet">

    <!-- Font Awesome CSS -->
    <link href="../fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

    <!-- Fontello CSS -->
    <link href="../fonts/fontello/css/fontello.css" rel="stylesheet">

    <!-- Plugins -->
    <link href="../plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
    <link href="../css/animations.css" rel="stylesheet">
    <link href="../plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="../plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="../plugins/hover/hover-min.css" rel="stylesheet">		

    <!-- The Project's core CSS file -->
    <!-- Use css/rtl_style.css for RTL version -->
    <link href="../css/style.css" rel="stylesheet" >
    <!-- The Project's Typography CSS file, includes used fonts -->
    <!-- Used font for body: Roboto -->
    <!-- Used font for headings: Raleway -->
    <!-- Use css/rtl_typography-default.css for RTL version -->
    <link href="../css/typography-default.css" rel="stylesheet" >
    <!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
    <link href="../css/skins/gray.css" rel="stylesheet">

    <link rel="stylesheet" href="../css/popup.css">

    <!-- Custom css --> 
    <link href="../css/custom.css" rel="stylesheet">
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-104256868-23', 'auto');
      ga('send', 'pageview');

    </script>
</head>

<!-- body classes:  -->
<!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
<!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
<!-- "transparent-header": makes the header transparent and pulls the banner to top -->
<!-- "gradient-background-header": applies gradient background to header -->
<!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
<body class="no-trans    ">

    <!-- scrollToTop -->
    <!-- ================ -->
    <div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>

    <!-- page wrapper start -->
    <!-- ================ -->
    <div class="page-wrapper">

        <!-- header-container start -->

        <div w3-include-html="../header2.html"></div>
        <script>
            w3IncludeHTML();
        </script>


        <!-- header-container end -->

        <!-- banner start -->
        <!-- ================ -->
        <div class="banner default-translucent-bg" style="background-image:url('../images/upgpsico/TerapiaCognitiva.jpg');background-position:50% 0;">
            <!-- breadcrumb start -->
            <!-- ================ -->
            <div class="breadcrumb-container">
                <div class="container">
                    <ol class="breadcrumb">
                        <li><i class="fa fa-home pr-10"></i><a class="link-dark" href="index.html">Inicio</a></li>
                        <li class="active">Curso | 	Terapia Cognitiva Conductual para la Ansiedad y Depresión</li>
                    </ol>
                </div>
            </div>
            <!-- breadcrumb end -->
            <div class="container"  >
                <div class="row">
                    <div class="col-md-7 text-center col-md-offset-0 pv-20"  >
                    <br><br>
                    <div class=""   >
                        <h1 class="title object-non-visible" data-animation-effect="fadeIn" data-effect-delay="100" font style=" font-size:  40px;" >Terapia Cognitiva Conductual para la Ansiedad y Depresión </h1>
                        <div class="separator object-non-visible mt-10" data-animation-effect="fadeIn" data-effect-delay="100"></div>
                        <p class="text-center object-non-visible" data-animation-effect="fadeIn" data-effect-delay="100" font style=" font-size:  17px;">
                        </p>
                        <br><br>
                        <div class="col-md-10 col-md-offset-0">
                            <a href="../inscripcion.php" target="../" class="btn btn-lg btn-default margin-clear" title="">Inscríbete Aquí</a>
                        </div>
                    </div>

                    </div>
                    <br><br>
                    <br><br>
                    <!-- <div class="col-md-5 text-center col-md-offset-0 pv-5"   >
                        <h1 class="title object-non-visible" data-animation-effect="fadeIn" data-effect-delay="100" font style=" font-size:  40px;" >Terapia Cognitiva Conductual para la Ansiedad y Depresión </h1>
                        <div class="separator object-non-visible mt-10" data-animation-effect="fadeIn" data-effect-delay="100"></div>
                        <p class="text-center object-non-visible" data-animation-effect="fadeIn" data-effect-delay="100" font style=" font-size:  17px;">
                        </p>

                    </div> -->
                </div>

            </div>
        </div>
        <!-- banner end -->

        <!-- main-container start -->
        <!-- ================ -->
        <section class="main-container">

            <div class="container">
                <div class="row">

                    <!-- main start -->
                    <!-- ================ -->
                    <div class="main col-md-12">

                        <!-- page-title start -->
                        <!-- ================ -->
                        <h1 class="page-title">Obed Abanto Abanto</h1>
                        <div class="separator-2"></div>
                        <!-- page-title end -->
                        <div class="row">
                            <div class="col-sm-3">
                                <div class="image-box team-member shadow mb-20">
                                    <div class="overlay-container overlay-visible">
                                        <img src="../images/upgpsico/obedabanto.png" alt="">

                                        <a href="../images/upgpsico/obedabanto.png" class="popup-img overlay-link" title="Jorge Ayala - Terapeuta"><i class="icon-plus-1"></i></a>
                                        <div class="overlay-bottom">
                                            <div class="text">
                                                <h3 class="title margin-clear">Docente</h3>
                                                <p class="margin-clear">Terapeuta Cognitivo Conductual.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="fb-root"></div>
                            <script>(function (d, s, id) {
                                var js, fjs = d.getElementsByTagName(s)[0];
                                if (d.getElementById(id))
                                    return;
                                js = d.createElement(s);
                                js.id = id;
                                js.src = "//connect.facebook.net/es_ES/sdk.js#xfbml=1&version=v2.8";
                                fjs.parentNode.insertBefore(js, fjs);
                            }(document, 'script', 'facebook-jssdk'));</script>
                            <div class="col-lg-4 col-sm-5" style="border: ">
                                <p align="justify">Es especialista en Terapia Cognitivo Conductual, Psicólogo Clínico en la Policía Nacional del Perú Docente de la Universidad Peruana Unión. Tiene 30 años de experiencia en el área Clínica y Psicoterapia.</p>
                                <h4>Sub Especialidades: </h4>
                                <lu>
                                    <li>Niños y adolescentes</li>
                                    <li>Trastornos de Conductas Alimentarias</li>
                                    <li>Problemas de pareja</li>
                                    <li>Trastorno de Personalidad Límite / Borderline</li>
                                </lu>
                            </div>

                            <div class="col-sm-4 col-lg-offset-1">
                                <div class=""     >
                                    <h1><strong>CONTÁCTENOS</strong></h1>
                                    <form role="form" id="formulario">

                                        <div class="col-md-10 col-md-offset-0">
                                            <div class="form-group has-success has-feedback">
                                                <input type="text" class="form-control" placeholder="Nombres - Apellidos*" id="nombres">
                                                <i class="fa fa-user form-control-feedback"></i>
                                            </div>
                                        </div>
                                        <div class="col-md-10 col-md-offset-0">
                                            <div class="form-group has-success has-feedback">
                                                <input type="text" class="form-control" placeholder="Correo*" id="email">
                                                <i class="fa fa-envelope-o form-control-feedback"></i>
                                            </div>
                                        </div>
                                        <select class="form-control" id="carrera" style="display:none">
                                            <option value="44-Curso: Terapia Cognitiva Conductual para la Ansiedad y Depresión " selected="">Curso: Terapia Cognitiva Conductual para la Ansiedad y Depresión </option>
                                        </select>
                                        <div class="col-md-10 col-md-offset-0">
                                            <div class="form-group has-success has-feedback">
                                                <input type="text" class="form-control" placeholder="Celular*" id="telefono">
                                                <i class="fa fa-mobile-phone form-control-feedback"></i>
                                            </div>
                                        </div>

                                        <div class="col-md-10 col-md-offset-0">
                                            <textarea class="form-control" rows="4" id="mensaje" placeholder="Mensaje*" name="message3"></textarea>
                                        </div>
                                        <div class="col-md-10 col-md-offset-0">
                                            <div class="checkbox">                                        
                                            </div>
                                        </div>

                                        <div class="col-md-10 col-md-offset-0">
                                            <button type="submit" class="button-enviar btn btn-lg btn-dark btn-animated margin-clear" id="button-enviar">Enviar<i class="fa fa-send"></i></button>
                                        </div>
                                    </form>
                                    <script>
                                        $(document).ready(function () {
                                            $(".button-enviar").click(function () {
                                                $("#button-enviar").attr("disabled", false);

                                                var nombres = $("#nombres").val();
                                                var email = $("#email").val();
                                                var telefono = $("#telefono").val();
                                                var carrera = $("#carrera").val();
                                                var mensaje = $("#mensaje").val();                                        
                                                if (nombres == "") {
                                                    alert("Debes ingresar un nombre válido");
                                                    $("#button-enviar").attr("disabled", false);
                                                } else {
                                                    if (email == "") {
                                                        alert("Debes ingresar un correo válido");
                                                    } else {
                                                        if (telefono == "") {
                                                            alert("Debes ingresar un telefono válido");
                                                        } else {                                                    
                                                                $("#formulario").html('<br><br><br> <div class="separator"></div> <div class="separator"></div> <h2><strong>Enviando Datos ...</strong></h2> <div class="separator"></div> <div class="separator"></div>');
                                                                var formData = {nombres: nombres, telefono: telefono, email: email, carrera: carrera, mensaje: mensaje};
                                                                $.ajax({
                                                                    type: "POST",
                                                                    data: formData,
                                                                    url: "https://patmos.upeu.edu.pe/index/contactoWeb/posgrado",
                                                                    success: function (respuesta) {
                                                                        var da = respuesta;
                                                                        if (da != "0") {
                                                                            $("#button-enviar").attr("disabled", false);
                                                                            $("#formulario").html('<br>     <div class="separator"></div> <div class="separator"></div> <h3><strong>Hola ' + da + ', gracias por contactarnos, en breve nos comunicaremos contigo.</strong></h3> <div class="separator"></div> <div class="separator"></div>');
                                                                        } else {
                                                                            $("#button-enviar").attr("disabled", false);
                                                                        }
                                                                    }
                                                                });
                                                        }
                                                    }
                                                }
                                            });
                                        });
                                    </script>
                                </div>
                                </div>
                                <h3><strong>Módulos</strong></h3>
                                    <a class="btn btn-gray collapsed btn-animated" data-toggle="collapse" href="#collapseContent" aria-expanded="false" aria-controls="collapseContent">Aquí<i class="fa fa-plus"></i></a>


                            </div>

                        </div>
                        <!-- main end -->

                    </div>
                </div>
            </section>
            <!-- main-container end -->

            <!-- section start -->
            <!-- ================ -->
            <section  id="collapseContent" class="collapse pv-20 dark-bg clearfix">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">
                            <h2 class="text-center" ><strong>Módulos</strong></h2>
                        </div>
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                <span class="icon default-bg"><i class=""><strong>1</strong></i></span>
                                <div class="separator clearfix"></div>
                                <p>Introducción, Enfoque cognitivo conductual,        Paradigmas,        Condicionamiento clásico,        Condicionamiento operante,
        Aprendizaje social,        Aprendizaje cognitivo</p>
                                <!--<a class="button btn btn-gray-transparent radius-50 btn-animated">Leer más<i class="fa fa-angle-double-right"></i></a>-->

                                <div class="overlay-container-popup">
                                    <div class="window-container-popup zoomin">
                                        <br>
                                        <strong>Temario</strong>
                                        <ul class="list-icons">
                                            <li><i class="icon-check-1"></i>La cibernética de segundo orden y la ubicación del terapeuta en los sistemas complejos.</li>
                                            <li><i class="icon-check-1"></i>Retroalimentación positiva y negativa.</li>
                                            <li><i class="icon-check-1"></i>Los axiomas de la comunicación humana.</li>
                                            <li><i class="icon-check-1"></i>La patología de la comunicación.</li>
                                            <li><i class="icon-check-1"></i>La meta-comunicación.</li>
                                            <li><i class="icon-check-1"></i>Dinámica y taller participativo. Del individuo al sistema.</li>
                                            <li><i class="icon-check-1">Breve historia de la terapia familiar sistemica.</i></li>
                                        </ul>
                                        <input class="close-popup" value="Cerrar">
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box bordered text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                <span class="icon default-bg"><i class=""><strong>2</strong></i></span>
                                <div class="separator clearfix"></div>
                                <p>Evaluación y diagnóstico CC,
        Análisis funcional,  
        Línea base del trastorno,        
        Autoregistros y autoobservación,
        Historia en el enfoque cognitivo conductual, 
Criterios de diagnóstico según DSM V -  Ejes principales a considerar  en el diagnóstico de los trastornos de ansiedad y depresión.
</p>

                                <div class="overlay-container-popup">
                                    <div class="window-container-popup zoomin2">
                                        <br>
                                        <strong>Temario</strong>
                                        <ul class="list-icons">
                                            <li><i class="icon-check-1"></i>Familias funcionales y disfuncionales.</li>
                                            <li><i class="icon-check-1"></i>La teoría estructural de la familia: Subsistemas, límites, reglas y fronteras.</li>
                                            <li><i class="icon-check-1"></i>Patología estructural de la familia.</li>
                                            <li><i class="icon-check-1"></i>Clasificación-estadísticas y situación actual del maltrato infantil y la violencia familiar en nuestro medio.</li>                                            
                                        </ul>
                                        <br>
                                        <input class="close-popup" value="Cerrar">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                <span class="icon default-bg"><i class=""><strong>3</strong></i></span>
                                <div class="separator clearfix"></div>
                                <p>Tratamiento psicológico de los trastornos de ansiedad y depresión,
        Técnicas de Relajación, 
Técnicas de modificación de conducta,
        Desensibilización sistemática imaginaria.
</p>


                                <div class="overlay-container-popup">
                                    <div class="window-container-popup zoomin3">
                                        <br>
                                        <strong>Temario</strong>
                                        <ul class="list-icons">
                                            <li><i class="icon-check-1"></i>Definiciones. La entrevista circular.</li>
                                            <li><i class="icon-check-1"></i>De la neutralidad a la curiosidad sistemica.</li>
                                            <li><i class="icon-check-1"></i>El amor complejo.</li>
                                            <li><i class="icon-check-1"></i>Componentes del amor complejo: reconocimiento, valoración, cariño-ternura, deseo-sexo, Sociabilidad y cuidado.</li>
                                            <li><i class="icon-check-1"></i>Bases relacionales del maltrato.</li>
                                            <li><i class="icon-check-1"></i>Modalidades del maltrato parento-filial.</li>
                                        </ul>
                                        <br>
                                        <input class="close-popup" value="Cerrar">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box bordered text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                <span class="icon default-bg"><i class=""><strong>4</strong></i></span>
                                <div class="separator clearfix"></div>
                                <p>Tratamiento psicológico de los trastornos de ansiedad y depresión,
        Técnica de control de estímulos,
        Entrenamiento asertivo,
        Autoestima.
</p>

                                <div class="overlay-container-popup">
                                    <div class="window-container-popup zoomin4">
                                        <br>
                                        <strong>Temario</strong>
                                        <ul class="list-icons">
                                            <li><i class="icon-check-1"></i>La interacción violenta: la violencia agresión y la violencia castigo.</li>
                                            <li><i class="icon-check-1"></i>Afirmaciones y Elogios.</li>
                                            <li><i class="icon-check-1"></i>La violencia sexual.</li>
                                            <li><i class="icon-check-1"></i>La triangulación complementaria. </li>
                                            <li><i class="icon-check-1"></i>La violencia pasiva.</li>
                                            <li><i class="icon-check-1"></i>Tipología del perpetrador y Factores de riesgo.</li>
                                            <li><i class="icon-check-1"></i>Análisis, discusión y reflexiones sistémicas sobre casos de abuso sexual y maltrato infantil.</li>
                                        </ul>
                                        <input class="close-popup" value="Cerrar">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                <span class="icon default-bg"><i class=""><strong>5</strong></i></span>
                                <div class="separator clearfix"></div>
                                <p>Tratamiento psicológico de los trastornos de ansiedad y depresión,
        Técnicas de autocontrol, 
        Autocharla,
        Resolución de problemas.
</p>

                                <div class="overlay-container-popup">
                                    <div class="window-container-popup zoomin5">
                                        <br>
                                        <strong>Temario</strong>
                                        <ul class="list-icons">
                                            <li><i class="icon-check-1"></i>La intervención: los primeros pasos. La intervención: líneas principales. </li>
                                            <li><i class="icon-check-1"></i>El motivo de consulta.</li>
                                            <li><i class="icon-check-1"></i>Tipos de conductas sexuales en los abusos.- Pautas urgentes para el afrontamiento del abuso La Rehabilitación.</li>
                                            <li><i class="icon-check-1"></i>La reparación de los daños y el sufrimiento</li>
                                            <li><i class="icon-check-1"></i>Terapia del hechizo y del abuso sexual.</li>
                                            <li><i class="icon-check-1"></i>Las tres áreas de la intervención terapéutica. </li>
                                            <li><i class="icon-check-1"></i>El manejo del tratamiento.</li>
                                        </ul>
                                        <input class="close-popup" value="Cerrar">
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box bordered text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                <span class="icon default-bg"><i class=""><strong>6</strong></i></span>
                                <div class="separator clearfix"></div>
                                <p>Tratamiento psicológico de los trastornos de ansiedad y depresión,
        Terapia de reestructuración cognitiva,
        Terapia racional emotiva conductual, 
        Técnicas cognitivas para el tratamiento del estrés.
</p>
                                <div class="overlay-container-popup">
                                    <div class="window-container-popup zoomin6">
                                        <br>
                                        <strong>Temario</strong>
                                        <ul class="list-icons">
                                            <li><i class="icon-check-1"></i>El antes: la prevención; el durante: el tratamiento; y el después: la rehabilitación.</li>
                                            <li><i class="icon-check-1"></i>El modelo narrativo en la intervención del abuso y maltrato infantil.  </li>
                                            
                                        </ul>
                                        <br>
                                        <input class="close-popup" value="Cerrar">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section id="collapseContent" class="collapse pv-20 light-gray-bg clearfix">
                <div class="container">
                    <h3><strong>Módulos</strong></h3>
                    <div class="separator-2 mb-20"></div>
                    <div class="image-box style-3-b">
                        <div class="row">
                            <div class="col-sm-6 col-md-3">
                                <div class="overlay-container">
                                    <img src="images/portfolio-1.jpg" alt="">
                                    <div class="overlay-to-top">
                                        <p class="small margin-clear"><em>Módulo 1</em></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-9">
                                <div class="body">
                                    <h3 class="title">Generando conversaciones para el cambio</h3>
                                    <p class="small mb-10"><i class="icon-calendar"></i> Abril, 2017 </p>
                                    <div class="separator-2"></div>
                                    <p class="mb-10">Esta semana se introducirán las nociones fundamentales para comprender cómo es que construimos realidades terapéuticas para decidir dónde aplicar estos conceptos...</p>
                                    <a href="#" class="btn btn-default btn-sm btn-hvr hvr-shutter-out-horizontal margin-clear">Leer mas<i class="fa fa-arrow-right pl-10"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="image-box style-3-b">
                        <div class="row">
                            <div class="col-sm-6 col-md-3">
                                <div class="overlay-container">
                                    <img src="images/portfolio-2.jpg" alt="">
                                    <div class="overlay-to-top">
                                        <p class="small margin-clear"><em>Módulo 2</em></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-9">
                                <div class="body">
                                    <h3 class="title">Iniciando la conversación y marcando una dirección</h3>
                                    <p class="small mb-10"><i class="icon-calendar"></i> Abril, 2017 </p>
                                    <div class="separator-2"></div>
                                    <p class="mb-10">Descubriremos la forma de comenzar a construir soluciones a través de conversaciones constructivas que incluyen un método de negociación de objetivos y una plataforma ...</p>
                                    <a href="#" class="btn btn-default btn-sm btn-hvr hvr-shutter-out-horizontal margin-clear">Leer más<i class="fa fa-arrow-right pl-10"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="image-box style-3-b">
                        <div class="row">
                            <div class="col-sm-6 col-md-3">
                                <div class="overlay-container">
                                    <img src="images/portfolio-3.jpg" alt="">
                                    <div class="overlay-to-top">
                                        <p class="small margin-clear"><em>Módulo 3</em></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-9">
                                <div class="body">
                                    <h3 class="title">Escalas y excepciones</h3>
                                    <p class="small mb-10"><i class="icon-calendar"></i> Abril, 2017 <i class="pl-10 icon-tag-1"></i> </p>
                                    <div class="separator-2"></div>
                                    <p class="mb-10">Revelaremos la importancia de descubrir aquello que funciona y es útil en la vida de las personas. Lo haremos aprendiendo a descubrir las excepciones, un abordaje vital ...</p>
                                    <a href="#" class="btn btn-default btn-sm btn-hvr hvr-shutter-out-horizontal margin-clear">Leer más<i class="fa fa-arrow-right pl-10"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="image-box style-3-b">
                        <div class="row">
                            <div class="col-sm-6 col-md-3">
                                <div class="overlay-container">
                                    <img src="images/portfolio-3.jpg" alt="">
                                    <div class="overlay-to-top">
                                        <p class="small margin-clear"><em>Módulo 4</em></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-9">
                                <div class="body">
                                    <h3 class="title">Hacer que las cosas sucedan</h3>
                                    <p class="small mb-10"><i class="icon-calendar"></i> Abril, 2017 <i class="pl-10 icon-tag-1"></i> </p>
                                    <div class="separator-2"></div>
                                    <p class="mb-10">Analizaremos la pragmática de las soluciones a través de las conversaciones que construyen y afirman los deseos de las personas a través de la creación de pequeños pero decisivos pasos ...</p>
                                    <a href="#" class="btn btn-default btn-sm btn-hvr hvr-shutter-out-horizontal margin-clear">Leer más<i class="fa fa-arrow-right pl-10"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="image-box style-3-b">
                        <div class="row">
                            <div class="col-sm-6 col-md-3">
                                <div class="overlay-container">
                                    <img src="images/portfolio-3.jpg" alt="">
                                    <div class="overlay-to-top">
                                        <p class="small margin-clear"><em>Módulo 5</em></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-9">
                                <div class="body">
                                    <h3 class="title">Todo en conjunto</h3>
                                    <p class="small mb-10"><i class="icon-calendar"></i> Abril, 2017  <i class="pl-10 icon-tag-1"></i></p>
                                    <div class="separator-2"></div>
                                    <p class="mb-10">Ampliaremos nuestro entendimiento sobre la aplicación del modelo, sus principios y los abordajes explorados  los módulos previos...</p>
                                    <a href="#" class="btn btn-default btn-sm btn-hvr hvr-shutter-out-horizontal margin-clear">Leer más<i class="fa fa-arrow-right pl-10"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="image-box style-3-b">
                        <div class="row">
                            <div class="col-sm-6 col-md-3">
                                <div class="overlay-container">
                                    <img src="images/portfolio-3.jpg" alt="">
                                    <div class="overlay-to-top">
                                        <p class="small margin-clear"><em>Módulo 6</em></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-9">
                                <div class="body">
                                    <h3 class="title">Mantener la conversación centrada en soluciones</h3>
                                    <p class="small mb-10"><i class="icon-calendar"></i> Feb, 2015 <i class="pl-10 icon-tag-1"></i> Web Design</p>
                                    <div class="separator-2"></div>
                                    <p class="mb-10">Finalizaremos el curso explorando nuestro aprendizaje y qué tan lejos hemos llegado. Exploraremos cómo podemos seguir configurando acciones ...</p>
                                    <a href="#" class="btn btn-default btn-sm btn-hvr hvr-shutter-out-horizontal margin-clear">Leer más<i class="fa fa-arrow-right pl-10"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </section>

            <!-- section end -->

            <!-- footer top start -->
            <!-- ================ -->
            <div class="dark-bg  default-hovered footer-top animated-text">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="call-to-action text-center">
                                <div class="row">
                                    <div class="col-sm-12" >
                                        <h2>APROVECHA ESTA OPORTUNIDAD</h2>
                                        <h2>PERFECCIONATE Y ACTUALIZATE</h2>
                                    </div>
                                    <div class="col-sm-4">
                                        <p>&nbsp;</p>
                                        <p>&nbsp;</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- footer top end -->

            <!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
            <!-- ================ -->
            <footer id="footer" class="clearfix ">

                <!-- .footer start -->
                <!-- ================ -->
                <div class="footer">
                    <div class="container">
                        <div class="footer-inner">
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="footer-content">
                                        <h3 class="title"><strong>Dirigido a:</strong></h3>
                                        <div class="separator-2"></div>
                                        <p align="justify">Psicólogos y Psiquiatras, Asistentes sociales, Ministros Religiosos, Enfermeros. </p>
                                        <h3 class="title"><strong>Lugar:</strong></h3>
                                        <p>Campus Universidad Peruana Unión</p>
                                        <p></p>
                                        <div class="">
                                            <h3 class="title"><strong>Informes</strong></h3>
                                            <h5 class="">UPG Psicología</h5>
                                            <ul class="list-icons">
                                                <li><i class="fa fa-phone pr-10 text-default"></i> 051 + 989111196</li>
                                                <li><i class="fa fa-mobile pr-10 text-default"></i> 051 + 989249801</li>
                                                <li><i class="fa fa-envelope-o pr-10 text-default"></i>eventosposgrado@upeu.edu.pe</li>
                                                <li><strong>Horarios de Atención</strong></li>
                                                <li><i class="fa fa-clock-o pr-10 text-default"></i>Lunes a jueves 8:00am a 1:00pm y 3:00pm a 5:30pm</li>
                                                <li><i class="fa fa-map-marker  pr-10 text-default"></i>Carretera central km.19.5 Lima,chosica</li>
                                            </ul>
                                            </div>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <br>
                                    <h3 class="title"><strong>Fechas y Horarios</strong></h3>
                                    <div class="separator-2"></div>
                                    <!-- <h5>Presencial</h5>
                                    <table class="table table-hover">

                                        <thead>
                                            <tr>
                                                <th class="product" colspan="2"><strong>Domingos | 8:00am a 1:30pm</strong></th>
                                            </tr>
                                            <tr>
                                                <th class="amount"><i class="fa fa-calendar pr-10"></i>15, 22, 29 Octubre</th>
                                            </tr>
                                            <tr>
                                                <th class="amount"><i class="fa fa-calendar pr-10"></i>05, 12, 19 Noviembre</th>
                                            </tr>
                                        </thead>
                                    </table> -->
                                    <h5>Virtual</h5>
                                    <table class="table table-hover">

                                        <thead>
                                            <tr>
                                                <th class="product" colspan="2"><strong>Martes y Jueves | 7:00pm a 10:00pm</strong></th>
                                            </tr>
                                            <tr>
                                                <th class="amount"><i class="fa fa-calendar pr-10"></i>17, 19, 24, 26, 31 Octubre</th>
                                            </tr>
                                            <tr>
                                                <th class="amount"><i class="fa fa-calendar pr-10"></i>02, 07, 09, 14, 16, 21, 23 Noviembre</th>
                                            </tr>
                                            <!-- <tr>
                                                <th class="amount"><i class="fa fa-calendar pr-10"></i>29 Octubre</th>
                                                <th class="amount"><i class="fa fa-calendar pr-10"></i>05 Noviembre</th>
                                            </tr>
                                            <tr>
                                                <th class="amount"><i class="fa fa-calendar pr-10"></i>12 Noviembre</th>
                                                <th class="amount"><i class="fa fa-calendar pr-10"></i>19 Noviembre</th>
                                            </tr> -->

                                        </thead>
                                    </table>
                                    
                                    
                                    <br>
                                    <h3 class="title"><strong>Inversión</strong></h3>
                                    <div class="separator-2"></div>
                                    <table class="table table-hover">
                                        <thead>
                                            <tr>
                                                <th class="product"><strong>Derecho de enseñanza | S/1,043.00</strong></th> 
                                            </tr>
                                        </thead>
                                    </table>

                                </div>
                                <div class="col-md-3">
                                    <div class="footer-content">
                                        <h2 class="title"><strong>Modalidad de pago</strong></h2>
                                        <div class="separator-2"></div>
                                        <center>
                                            <p class="media-heading"><strong>Pago en efectivo</strong></p>
                                        </center>
                                        <div class="media margin-clear">
                                            <div class="media-left">
                                                <div class="overlay-container">
                                                    <img class="media-object" src="../images/upgpsico/logo upeu.png" alt="blog-thumb">
                                                    <a href="blog-post.html" class="overlay-link small"><i class="fa fa-link"></i></a>
                                                </div>
                                            </div>
                                            <div class="media-body">

                                                <p class="media-heading">Caja de Escuela Posgrado</p>
                                                <p class="media-heading">Tarjeta de Crédito y Débito:</p>
                                                <p class="media-heading">Visa y Master Card.</p>
                                            </div>
                                            <br>
                                        </div>
                                        <div class="separator-2"></div>
                                        <div class="media margin-clear">
                                            <center><strong>Depósitos Nacionales</strong></center>
                                            <div class="media-left">
                                                <div class="overlay-container">
                                                    <img class="media-object" src="../images/upgpsico/bcp-logo.jpg" alt="blog-thumb">
                                                </div>
                                            </div>
                                            <div class="media-body">
                                                <p class="media-heading">N.º Cta. Cte. Soles</p>
                                                <p class="media-heading">193-0811892-0-28</p>
                                            </div>
                                            <br>
                                        </div>
                                        <div class="media margin-clear">
                                            <div class="media-left">
                                                <div class="overlay-container">
                                                    <img class="media-object" src="../images/upgpsico/bbva-logo1.png" alt="blog-thumb">
                                                </div>
                                            </div>
                                            <div class="media-body">
                                                <p class="media-heading">N.º Cta. Cte. Soles </p>
                                                <p class="media-heading">0011-0661-01-00039316</p>

                                            </div>
                                            <br>
                                        </div>
                                        <div class="media margin-clear">
                                           <center><strong>Depósitos Extranjeros</strong></center>
                                           <div class="media-left">
                                            <div class="overlay-container">
                                                <img class="media-object" src="../images/upgpsico/wester.gif" alt="blog-thumb">
                                            </div>
                                        </div>
                                        <div class="media-body">
                                            <p class="media-heading">Extranjeros</p>
                                            <p class="media-heading">N.º Cta. Cte. Dolares </p>
                                            <p class="media-heading">201-03-00-0862400-8</p>

                                        </div>
                                        <br>
                                    </div>
                                    
                                </div>
                            </div>

                            <div class="col-md-3">
                                <div class="footer-content">
                                    <h2 class="title"><strong>Certificación</strong></h2>
                                    <div class="separator-2"></div>
                                    <center>
                                        <img src="../images/upgpsico/medalla.png" width="10%" height="10%" />
                                        <p class="media-heading"><strong>60 horas académicas a nombre de la Escuela de Posgrado</strong></p>
                                    </center>
                                    <br>
                                    <h2 class="title"><strong>Síguenos</strong></h2>
                                    <div class="separator-2"></div>

                                    <ul class="social-links circle animated-effect-1">

                                        <li class="facebook"><a target="" href="http://www.facebook.com"><i class="fa fa-facebook"></i></a></li>
                                        <li class="twitter"><a target="" href="http://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- .footer end -->

            <!-- .subfooter start -->
            <!-- ================ -->
            <div class="subfooter default-bg">
                <div class="container">
                    <div class="subfooter-inner">
                        <div class="row">
                            <div class="col-md-12">
                                <p class="text-center">UPeU | Escuela de Posgrado 2017</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- .subfooter end -->

        </footer>
        <!-- footer end -->

    </div>
    <!-- page-wrapper end -->

    <!-- JavaScript files placed at the end of the document so the pages load faster -->
    <!-- ================================================== -->
    <!-- Jquery and Bootstap core js files -->
    <script type="text/javascript" src="../plugins/jquery.min.js"></script>
    <script type="text/javascript" src="../bootstrap/js/bootstrap.min.js"></script>
    <!-- Modernizr javascript -->
    <script type="text/javascript" src="../plugins/modernizr.js"></script>
    <!-- Magnific Popup javascript -->
    <script type="text/javascript" src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
    <!-- Appear javascript -->
    <script type="text/javascript" src="../plugins/waypoints/jquery.waypoints.min.js"></script>
    <!-- Count To javascript -->
    <script type="text/javascript" src="../plugins/jquery.countTo.js"></script>
    <!-- Parallax javascript -->
    <script src="../../plugins/jquery.parallax-1.1.3.js"></script>
    <!-- Contact form -->
    <script src="../../plugins/jquery.validate.js"></script>
    <!-- Owl carousel javascript -->
    <script type="text/javascript" src="../plugins/owlcarousel2/owl.carousel.min.js"></script>
    <!-- SmoothScroll javascript -->
    <script type="text/javascript" src="../plugins/jquery.browser.js"></script>
    <script type="text/javascript" src="../plugins/SmoothScroll.js"></script>
    <!-- Initialization of Plugins -->
    <script type="text/javascript" src="../js/template.js"></script>
    <!-- Custom Scripts -->
    <script type="text/javascript" src="../js/custom.js"></script>
    <!-- Menu -->


    <script>!window.jQuery && document.write(unescape('%3Cscript src="jquery-1.7.1.min.js"%3E%3C/script%3E'))</script>
    <script type="text/javascript" src="../js/popup.js"></script>
</body>

</html>
